Activity log for bug #1668472

Date Who What changed Old value New value Message
2017-02-28 02:10:28 Kristina Hoeppner bug added bug
2017-03-20 20:23:22 Robert Lyon mahara: status In Progress Fix Committed
2017-03-21 02:26:58 Kristina Hoeppner tags integration lti integration lti nominatedfeature
2017-04-27 04:36:25 Robert Lyon mahara: status Fix Committed Fix Released